@charset "utf-8"; /* CSS Document */
html{height:100%}
body{font-family:Arial,Helvetica,sans-serif; color:#333;  margin:0 auto; max-width:800px; }
*{padding: 0; margin: 0; border: 0;font-style: normal; font-weight: normal;  -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none
}
h1,h2,h3,h4,h5,h6,div,dd,dt,dl,form,em,b,kbd,table,ul,li,button,input,kbd{font-size:14px; font-weight:normal}
div{ font-size:14px;}
nav,footer,section,header,article{display:block}
ul{list-style:none}
a:link{-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none}
a:link,a:visited,a:hover,a:active{color:#000}
img{-webkit-touch-callout:none}
input,textarea{-moz-border-radius:0px; -webkit-border-radius:0px;border-radius:0px}
textarea {  -webkit-appearance: none;resize: none;} 
select{  -webkit-tap-highlight-color:#fff;tap-highlight-color:#fff; border-radius:0}
input[type=button],input[type=submit]{ cursor:pointer;border-radius: 0;}  
button[type=button],button[type=submit]{ cursor:pointer;border-radius: 0;} 
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"], button { -webkit-appearance: none;border-radius: 0; } 

img{border:0; }
ul{list-style:none;overflow:hidden }
.clear{clear:both; }
a{text-decoration: none; color: #666666; }
a:hover{color:#000; }
.left{float:left; }
.right{float:right}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.b_bg{ background:#f9f9f9;}
@font-face{font-family:bb; src:url(impact.ttf)}
.zt1{font-family:bb;  }


.header_top{ width:100%; height:auto; display:block; overflow:hidden }
.header_top img{ width:100%; height:auto;  }

.menu{ width:100%; height:auto; background:#157dbb; display:block; overflow:hidden}
.menu ul li{ width:20%; height:30px; color:#fff; font-size:14px; line-height:30px; text-align:center; border-bottom:1px #4497c9 solid; border-right:1px #4497c9 solid; box-sizing:border-box; float:left}
.menu ul li a{ color:#fff;}

.gg1{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.gg1_1{ width:65%; height:auto; display:block; overflow:hidden; float:left}
.gg1_1 img{ width:100%; height:auto; }
.gg1_2{ width:33%; height:auto; display:block; overflow:hidden; float:right}
.gg1_2 img{ width:100%; height:auto; }

.p_b10{ padding-bottom:10px;}
.p_t5{ padding-top:5px;}

.box{ width:100%; height:auto; display:block; overflow:hidden;}
.box_bt{ width:95%; height:35px; border-bottom:1px #dedede solid; padding:0 2.5%; color:#333; font-size:16px; line-height:35px; }
.box_bt img{ width:4px; height:15px; padding-top:10px; float:left; padding-right:8px;}
.box_bt span{ color:#666; font-size:14px; float:right;}
.box_bt span a{ color:#666;}

.news_box{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.news_box ul li{ color:#333; font-size:14px; line-height:30px; height:30px; display:block; overflow:hidden}
.news_box ul li a{ color:#333}
.news_box ul li img{ width:4px; height:4px; float:left; padding:12px 8px 0 0;}
.news_box ul li:first-child{ color:#e20000; font-size:16px; line-height:30px;}
.news_box ul li:first-child a{ color:#e20000}

.bg1{ background:#f2f2f2;}

#Tab3 { width:100%; margin: 0px; padding: 0px; margin:0px ; display:block; overflow:hidden}
/*菜单class*/   
.Menubox3 { width: 100%; height:35px; border-bottom:1px #dedede solid;}
.Menubox3 ul { margin: 0px; padding: 0px; }
.Menubox3 li {cursor: pointer; width:30%; text-align: center; color:#333;  font-size: 16px;  line-height:35px; height: 35px; float:left }
.Menubox3 ul .hover{width:25%; height:35px; color:#db0000; font-size:16px; line-height:35px; text-align:center; border-bottom:2px #db0000 solid }

.xhgz_box{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.xhgz_box ul li{ color:#333; font-size:14px; line-height:30px; height:30px; display:block; overflow:hidden}
.xhgz_box ul li a{ color:#333}
.xhgz_box ul li img{ width:4px; height:4px; float:left; padding:12px 8px 0 0;}

.ggwyh{ width:100%; height:auto; display:block; overflow:hidden; padding:7px 0;}
.ggwyh ul li{ width:45%; height:40px; border-radius:5px; margin:4px 2.5%; color:#fff; font-size:16px; line-height:40px; text-align:center; float:left}
.ggwyh ul li a{ color:#fff;}
.bj1{ background:#4e99d9}
.bj2{ background:#78b561}
.bj3{ background:#f07965}
.bj4{ background:#8b7dae}
.bj5{ background:#54a932}
.bj6{ background:#f59f09}
.bj7{ background:#b6a359}
.bj8{ background:#66bdc5}
.bj9{ background:#e75555}
.bj10{ background:#a061ee}

#Tab2 { width:100%; margin: 0px; padding: 0px; margin:0px ; display:block; overflow:hidden}
/*菜单class*/   
.Menubox2 { width: 100%; height:35px; border-bottom:1px #dedede solid;}
.Menubox2 ul { margin: 0px; padding: 0px; }
.Menubox2 li {cursor: pointer; width:30%; text-align: center; color:#333;  font-size: 16px;  line-height:35px; height: 35px; float:left }
.Menubox2 ul .hover{width:25%; height:35px; color:#db0000; font-size:16px; line-height:35px; text-align:center; border-bottom:2px #db0000 solid }

.kj_menu{ width:100%; height:auto; display:block; overflow:hidden; padding:7px 0;}
.kj_menu ul li{ width:45%; height:auto; display:block; overflow:hidden; padding:4px 2.5%; float:left}
.kj_menu ul li img{ width:100%; height:auto}

#Tab1 { width:100%; margin: 0px; padding: 0px; margin:0px ; display:block; overflow:hidden}
/*菜单class*/   
.Menubox1 { width: 100%; height:35px; border-bottom:1px #dedede solid;}
.Menubox1 ul { margin: 0px; padding: 0px; }
.Menubox1 li {cursor: pointer; width:30%; text-align: center; color:#333;  font-size: 16px;  line-height:35px; height: 35px; float:left }
.Menubox1 ul .hover{width:25%; height:35px; color:#db0000; font-size:16px; line-height:35px; text-align:center; border-bottom:2px #db0000 solid }

.gg4{ width:100%; height:auto; display:block; overflow:hidden}
.gg4 img{ width:100%; height:auto;}

.ygfc_box{ width:100%; height:auto; display:block; overflow:hidden}
.ygfc_box dl{ width:45%; height:auto; display:block; overflow:hidden; padding:10px 2.5%; float:left}
.ygfc_box dl dd{ width:100%; height:auto;}
.ygfc_box dl dd img{ width:100%; height:auto;}
.ygfc_box dl dt{ width:95%; height:44px; background:#0968b6; padding:5px 2.5%; display:block; overflow:hidden; color:#fff; font-size:14px; line-height:22px;}
.ygfc_box dl dt a{ color:#fff;}

.link_box{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.link_box ul li{ width:50%; color:#333; font-size:14px; line-height:30px; height:30px; display:block; overflow:hidden; float:left}
.link_box ul li a{ color:#333}

.foot{ width:95%; height:auto; display:block; overflow:hidden; background:#333; padding:10px 2.5%; color:#fff; font-size:14px; line-height:24px; text-align:center}

.kong{ padding-bottom:50px;}
.footnav{ background:#1b191a; height:50px;  position:fixed; bottom:0; width:100%; max-width:800px;  }
.footnav ul li{ width:25%; text-align:center; border-right:1px #272627 solid; box-sizing:border-box; padding:5px 0; float:left}
.footnav ul li kbd{ display:block; height:20px; padding-bottom:5px;}
.footnav ul li a{ color:#fff; font-size:12px; line-height:15px; }

.nybox{ width:100%; height:auto; display:block; overflow:hidden;}

.nybox1_nr{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%; }
.nybox1_nr ul li{ width:48%; height:60px; border:1px #ccc solid; margin:5px 1%; border-radius:3px; box-sizing:border-box; float:left; text-align:center; padding-top:10px; box-shadow:0 0 10px #ccc;}
.nybox1_nr ul li img{ width:25px; height:19px; margin:0 auto;}
.nybox1_nr ul li span{ width:100%; height:20px; text-align:center; color:#555; font-size:14px; line-height:20px; text-align:center; display:block;}
.nybox1_nr ul .blue { border:1px #0968b6 solid;}



.nyfl{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.nyfl ul li{ width:45%; height:32px; border-radius:3px; background:#fff; margin:5px 2.5%; color:#333; font-size:14px; line-height:32px; text-align:center; float:left; box-shadow:0 0 10px #ccc; display:block; overflow:hidden}
.nyfl ul li a{ color:#333;}
.nyfl ul .jingguo{ background:#0968b6; color:#fff; display:block; overflow:hidden}
.nyfl ul .jingguo a{ color:#fff}
.nywork{ width:90%; height:auto; display:block; overflow:hidden; padding:12px 5%; color:#555; font-size:14px; line-height:200%;}
.nywork img{ max-width:100%; height:auto; padding:10px 0;}

.nyxhld{ width:95%; height:auto; display:block; overflow:hidden; padding:12px 2.5%;}
.nyxhld dl{ width:45%; height:auto; display:block; overflow:hidden; padding:10px 2.5%; float:left}
.nyxhld dl dd{ width:100%; height:auto;}
.nyxhld dl dd img{ width:100%; height:auto;}
.nyxhld dl dt{ width:95%; height:44px; background:#0968b6; padding:5px 2.5%; display:block; overflow:hidden; color:#fff; font-size:14px; line-height:22px;}
.nyxhld dl dt a{ color:#fff;}

/*分页*/
.fy{ width:92%; text-align:center; padding:10px 0px 10px 0px; margin:5px auto 15px auto;}
.fy a{ background:#e5e5e5; padding:6px 8px; color:#666; margin-right:4px; font-size:14px; border-radius:3px;}
.fy a:hover{background:#206bd1; color:#fff; }
.fy a:hover,.fy a.fyls{background:#0968b6; color:#fff; }


.ny_news{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.ny_news ul li{ color:#333; font-size:14px; line-height:30px; height:30px; display:block; overflow:hidden}
.ny_news ul li a{ color:#333}
.ny_news ul li img{ width:4px; height:4px; float:left; padding:12px 8px 0 0;}
.ny_news ul li:nth-child(6n){ margin-bottom:15px;}
.ny_news ul li span{ color:#666; font-size:14px; float:right}
.ny_news ul li span a{ color:#666; }

/*新闻详细*/
.newsbt{ width:95%; font-size:16px; color:#333; text-align:center; padding:10px 0 5px 0; text-align: center; margin:0 auto}
.time{width:95%; line-height:32px;  background:#fff; font-size:14px; color:#666; text-align:center; margin:0 auto}
.fxd{width:95%; line-height:32px; border-bottom:1px #e6e6e6 solid; background:#fff; font-size:14px; color:#666; padding-bottom:5px; text-align:center; margin:0 auto}
.nynr{ width:95%; height:auto;  padding:10px 0; display:block; color:#666; font-size:14px; line-height:200%; margin:0 auto}
.nynr img{ max-width:100%; height:auto;}

.next_fy{ width:95%; height:auto; border-top:1px #ccc dashed; color:#555; font-size:14px; line-height:25px; padding:10px 0; margin-top:10px; margin:0 auto}

.ny_video{ width:95%; height:auto; display:block; overflow:hidden; padding:10px 2.5%;}
.ny_video dl{ width:47%; height:auto; display:block; overflow:hidden; margin:10px 1.5%; float:left; background:#e5e5e5; padding:3px; box-sizing:border-box;}
.ny_video dl dd{ width:100%; height:auto; }
.ny_video dl dd img{ width:100%; height:auto; }
.ny_video dl dt{ width:100%; height:30px; text-align:center; font-size:14px; line-height:30px; color:#333;}
.ny_video dl dt a{ color:#333;}

.ny_video_xx1{ width:95%; height:auto; display:block; overflow:hidden; text-align:center; padding-top:15px; margin:0 auto}
.ny_video_xx1 img{ max-width:100%; height:auto}




